Subject: Re: gnome-vfs problems with XP SP2
From: "Gerrit P. Haase" <[email-masked]>
To: Walter Landry <[email-masked]>
Cc: [email-masked]
Date: Sun, 23 Jan 2005 12:41:54 +0100

Walter Landry wrote:

> As I mentioned in another message, I managed to get gnome-vfs working
> by removing all traces of gconfd.  However, I have to do this
> periodically, because gconfd hangs around too long.  If I run my
> program, then gconfd doesn't exit when the program exits.  So when I
> exit cygwin and log out, gconfd leaves around stale locks.  Am I doing
> something wrong?

No, this is one problem remaining with gconfd, I use a startup script
to start the desktop which kills gconfd if it doesn't shutdown when the
desktop is closed and removes the lockfiles before starting up anything.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/